@charset "utf-8";body{font-size:14px;color:#000;font-family: AlibabaPuHuiTi-Regular;}

@charset "utf-8";html{height:100%}
 /* 浏览器滚动条整体的宽度 */
::-webkit-scrollbar {
    width: .3rem;
    height: .3rem;
}
/* 滚动条里面的轨道 */
::-webkit-scrollbar-track {
    background-color: #eee;
}
/* 滚动条上的滚动滑块 */
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: #007944;
}

@media only screen and (max-width:1080px){
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}
}

@media only screen and (max-width:520px){
::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}
}

*{padding:0;margin:0;list-style:none}
a{text-decoration:none;color:inherit}
i{font-style:normal}
dl,ol,ul{list-style-type:none}
b{display:inline-block}
em{font-style:normal;font-family:arial}
.w1600{margin:0 auto;width:93%;max-width: 80vw;}
.w1400{margin:0 auto;width:93%;max-width: 73.5vw;}
.w800{margin:0 auto;width:93%;max-width: 52vw;}
.odcontent{margin:0 auto;width: 94%;max-width: 94vw;}
@media only screen and (max-width:1280px){
.w1600{width: 92%;}
.w1400{width: 92%;}
.w800{width: 92%;}
.odcontent{width: 92%;}
}
@media only screen and (max-width:1080px){
.w1600{max-width:1600px}
.w1400{max-width:1400px}
.w800{max-width:800px}
.odcontent{max-width:1600px}
}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.clearfix{zoom:1}
input,textarea{border:none;outline:0;border-radius:0;-webkit-appearance:none}
button{border:none;padding:0}
.head_fixed{position:fixed;top:0;left:0;width:100%;height:auto;z-index:9999}
img{border:none;vertical-align:middle;max-width:100%}
:focus{outline:0;-webkit-tap-highlight-color:transparent}
a,div,li{-webkit-tap-highlight-color: transparent;}
input:-webkit-autofill,select:-webkit-autofill,textarea:-webkit-autofill{background-color:transparent!important;background-image:none!important;-webkit-box-shadow:0 0 0 1000px #f2f3f7 inset!important;-webkit-text-fill-color:#333}
.flex{display:flex;flex-wrap:wrap;}
.flx_w{display:flex;flex-wrap:wrap;justify-content:space-between;align-items: center;}
.cpthActive.animated{-webkit-clip-path:polygon(100% 0,0 0,0 100%,100% 100%)!important}
.cpth{-webkit-clip-path:polygon(0 0,0 0,0 100%,0 100%);-webkit-transition:4s cubic-bezier(.215,.61,.355,1) .3s}
.is-inview.animated{-webkit-clip-path:polygon(0 0,100% 0,100% 100%,0 100%)!important}
.st_path{-webkit-transition:all 1.5s cubic-bezier(.215,.61,.355,1);-webkit-clip-path:polygon(0 0,100% 0,100% 0,0 0)}

@font-face {font-family: AlibabaPuHuiTi-Regular;font-style: normal; src: url(../font/AlibabaPuHuiTi-Regular.otf) format("TrueType"); font-display: fallback;}


@-webkit-keyframes searchY{0%{transform:translateY(-460px)}
to{transform:translateY(0)}
}

/* shuipingtc */
.shuipingtc{position: fixed;left: 0;top: 0;width: 100%;height: 100%;z-index: 999999;background: rgba(0, 0, 0, 0.65);display: none;}
.shuipingtc .shi_con{width: 50%;height: 50%;position: absolute;left: 50%;top: 60%;transform: translate(-50%,-50%);}
.shuipingtc .shi_con .video{position: relative;padding-bottom: 60%;height: 0;background: #fff;}
.shuipingtc .shi_con video{height: 100%;width: 100%;position: absolute;object-fit: cover;}
.shuipingtc .shi_con .out{width: 24px;height: 24px;position: absolute;right: -20px;top: -50px;cursor: pointer;transition: ease 0.6s;}
.shuipingtc .shi_con .out:hover{transform: rotate(180deg);}
@media screen and (max-width:1080px){
.shuipingtc .shi_con{width: 90%;height: 450px;}
.shuipingtc .shi_con .out{width: 30px;height: 30px;right: -5px;top: -50px;}
}
@media screen and (max-width:520px) {
.shuipingtc .shi_con{width: 90%;height: 228px;}
.shuipingtc .shi_con .out{width: 20px;height: 20px;right: -5px;top: -50px;}
}

/* text-line */
.text-line{overflow:hidden;}
.char{display:inline-block;opacity:0;font-weight:700;animation-fill-mode:both!important}


/* btn */
.btn{transition: ease .5s;}
.btn a{display: flex;align-items: center;}
.btn span{font-size: .9vw;margin-right: .5vw;color: #63666A;}
.btn .icon{position: relative;border: 1px dashed #007944;border-radius: 50%;transition: ease 10s;}
.btn .icon:after{content:'';position:absolute;width: 100%;height: 100%;left:0;top:0;transform:scale(0);background-color:#007944;border-radius:50%;transition:cubic-bezier(.4,.4,0,1) .5s;z-index: 1;}
.btn .icon img{width:2.299vw;transition: ease .5s;z-index: 9;position: relative;}
.btn:hover .icon:after{transform:none;}
.btn:hover .icon img{filter: brightness(0) invert(1);}
@media screen and (max-width:1080px){
.btn span{font-size: 15px;margin-right: 8px;}
.btn .icon img{width: 32px;}
}
@media screen and (max-width:520px){
.btn span{font-size: 14px;margin-right: 6px;}
.btn .icon img{width: 28px;}
}

 

/* head */
.head{position: fixed;left: 0;top: 0;width: 100%;z-index: 999;transition: all 0.58s;box-shadow: 0 0 2px rgb(0 0 0 / 10%);}
.head .htop{background: #fff;position: relative;z-index: 9;}
.head .htop .w1400{display:flex;align-items:center;justify-content:space-between;padding: .5vw 0;}
.head .htop .hlogo a{display:flex;align-items:center}
.head .htop .hlogo img{width:8.987vw;margin-right:1.5vw}
.head .htop .text h3{font-size:2vw;color:#007944}
.head .htop .text p{font-size:.95vw;color:#007944;letter-spacing:2px}
.head .htop .hright{display:flex;align-items:center}
.head .htop .hright .search{padding:0 1vw;border-radius:24px;border:1px solid #333}
.head .htop .hright .search form{display:flex;align-items:center;justify-content:space-between}
.head .htop .hright .search .ntext input{height:1.88vw;background:0 0;color:#333;font-size:.8vw}
.head .htop .hright .search .nbtn{position:relative;display:flex;align-items:center}
.head .htop .hright .search .nbtn input{width:1.254vw;height:1.88vw;background:0 0}
.head .htop .hright .search .nbtn img{width: 1.254vw;position: absolute;top: 50%;left: 50%;transform: translate(-50% , -50%);z-index: -1;}
.head .htop .hright .bt{padding:.45vw 1vw;margin:0 1.5vw;background:#f08519;border-radius:24px;transition: all 0.3s;}
.head .htop .hright .bt:hover{background: #007944;}
.head .htop .hright .bt a{display:flex;align-items:center;justify-content:space-between}
.head .htop .hright .bt img{margin-right:.5vw;width:1.254vw}
.head .htop .hright .bt p{font-size: .95vw;color:#fff;font-weight:700;}
.head .htop .hright .span{font-size:.95vw}
.head .htop .hright .span:hover{text-decoration: underline;color: #007944;}
.head .head_mid{background: #fff;}
.head .head_mid .head_nav{box-sizing: border-box;transition: all .5s ease-in-out;}
.head .head_mid .head_nav .logo{display: none;}
.head .head_mid .head_nav .first_nav{text-align: center;white-space: nowrap;}
.head .head_mid .head_nav .first_nav > li{display: inline-block;white-space: nowrap;z-index: 1;position: relative;padding: 0 1.68vw;}
.head .head_mid .head_nav .first_nav > li:after{position: absolute;content: "";right: 0;top: 35%;width: 2px;height: 18%;background: #0000008c;}
.head .head_mid .head_nav .first_nav > li:nth-last-child(1){padding-right: 0;}
.head .head_mid .head_nav .first_nav > li:nth-last-child(1):after{display: none;}
.head .head_mid .head_nav .first_nav > li .ha a{font-size: .95vw;position: relative;margin: 1vw 0 1.5vw;z-index: 99;transition: ease .5s;display: flex;align-items: center;color: #333;}
.head .head_mid .head_nav .first_nav > li .ha a:before{content:'';position:absolute;background: url(../images/t_icon02.png);background-size: cover;width: 1.463vw;height: .993vw;left: -1.6vw;opacity: 0;transform: scale(0);opacity: 0;transition: 0.5s;}
.head .head_mid .head_nav .first_nav > li.cur .ha a,.head .head_mid .head_nav .first_nav > li:hover .ha a{color: #007944;}
.head .head_mid .head_nav .first_nav > li.cur .ha a:before,.head .head_mid .head_nav .first_nav > li:hover .ha a:before{opacity: 1;transform: scale(1);}
.head .head_mid .head_nav .pc_secnav{position: absolute;top: 100%;left: 0;height: auto;transition: all .5s ease-in-out;z-index: 3;box-sizing: border-box;transform-origin: center top;opacity: 0;pointer-events: none;cursor: pointer;width: 9vw;transform: translate(0 , 30px);}
.head .head_mid .head_nav .pc_secnav.on{backface-visibility: hidden;pointer-events: auto;opacity: 1;transform: translate(0 , 0);}
.head .head_mid .head_nav .pc_secnav .lf_nav{width: 100%;position: relative;}
.head .head_mid .head_nav .pc_secnav .lf_nav ul{background: #ffffff;border-bottom-right-radius: 40px;padding: .58vw 0;box-shadow: 0 0 5px rgb(105 100 100 / 10%);}
.head .head_mid .head_nav .pc_secnav .lf_nav ul li{display: block;}
.head .head_mid .head_nav .pc_secnav .lf_nav ul li a{display: block;font-size: .9vw;line-height: 2.4vw;padding: 0 1.4vw;text-align: left;transition: all .5s}
.head .head_mid .head_nav .pc_secnav .lf_nav ul li a:after{display: none;}
.head .head_mid .head_nav .pc_secnav .lf_nav ul li:hover > a{color: #007944;transform:translateX(5px);}
.head .head_mid .rt_part{box-sizing: border-box;position: relative;display: flex;align-items: center;}


/* menu */
.menu{width: 100vw;height:100vh;position:fixed;top:0;right:0;z-index:999;background:rgba(0,0,0,.7);box-shadow:0 0 30px rgba(0,0,0,.1);backdrop-filter:blur(10px);transform:translateX(100vw);transition:.5s all ease-in-out;opacity:0;visibility: hidden;}
.menu.active{transform:translateX(0);opacity: 1;visibility: visible;}
.menu ul{width: 90%;margin: 0 auto;margin-top: 15%;}
.menu ul li{border-bottom:1px solid rgba(255,255,255,.3);padding: 20px 0;transition:.3s all ease-in-out;width: 100%;}
.menu ul li .rd{position: relative;display: flex;flex-wrap: wrap;width: 100%;justify-content: space-between;}
.menu ul li .rd a{color:#fff;font-size:18px;}
.menu ul li .rd i{width: 19px;}
.menu ul li .rd i:after{content: "";width: 2px;height: 16px;background: #fff;position: absolute;transition: all .35s;right: 7px;top: 3px;}
.menu ul li .rd i:before{content: "";width: 16px;height: 2px;background: #fff;position: absolute;transition: all .35s;right: 0px;top: 10px;}
.menu ul li.cur .rd i:after{width: 0;-webkit-transform: rotate(90deg);}
.menu ul li .hd{display: none;}
.menu ul li .hd .second{opacity:1;transition:.3s all ease-in-out;margin-top: 5px;display: grid;padding-left: 20px;}
.menu ul li .hd .second{width: 100%;display:flex;align-items: center;flex-wrap: wrap;margin-top: 18px;}
.menu ul li .hd .second a{font-size: 16px;color: #ffffffeb;font-weight: normal;width: 100%;margin: 8px 0;}
.he_fadeup1{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.3s}
.he_fadeup2{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.4s}
.he_fadeup3{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.5s}
.he_fadeup4{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.6s}
.he_fadeup5{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.7s}
.he_fadeup6{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.8s}
.he_fadeup7{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.9s}
.he_fadeup8{-webkit-animation:fadeIniup 1s ease both;animation:fadeIniup 1s ease both;-ms-animation:fadeInUp 1s ease both;animation-delay:.9s}
@keyframes fadeIniup{0%{opacity:0;transform:translateY(60px)}
100%{opacity:1;transform:translateY(0)}
}

/* menu_bar */
.menu_bar{position:relative;cursor:pointer;z-index: 3;display: none;align-items: center;justify-content: center;transition: 0.4s 0.2s;margin-left: 20px;}
.menu_bar.active{z-index:9998}
.menu_bar.active span{background:#fff}
.menu_bar .bar{width: 25px;height: 21px;position: relative;}
.menu_bar span{width:100%;height: 2px;position:absolute;background:#000;display:block;-webkit-transition:all .35s;-webkit-transform:rotate(0);top:0;}
.menu_bar.active span{background:#fff}
.menu_bar span:nth-child(1){width: 15px;right: 0;}
.menu_bar span:nth-child(2){top: 8px;}
.menu_bar span:nth-child(3){top: 8px;width:18px;}
.menu_bar:hover span:nth-child(1){width:25px}
.menu_bar:hover span:nth-child(3){width:25px}
.menu_bar.active:hover span:nth-child(2){width:0}
.menu_bar.active:hover span:nth-child(3){width:25px}
.menu_bar.active span:nth-child(2){width:0}
.menu_bar.active span:nth-child(1){top:9px;-webkit-transform:rotate(45deg);width:25px}
.menu_bar.active span:nth-child(3){top:9px;-webkit-transform:rotate(-45deg);width: 25px;}
.menu_bar span:nth-child(3){top: 17px;width: 15px;}

 

/* mobile-end */
@media only screen and (max-width:1080px){
.head{padding: 15px 0;background: #fff;}
.head .htop{padding-top: 0;margin-bottom: 10px;}
.head .htop .hlogo{display: none;}
.head .htop .hright{width: 100%;justify-content: space-between;}
.head .htop .hright .search{padding: 0 15px;width: 64%;}
.head .htop .hright .search .ntext input{height: 36px;font-size: 15px;}
.head .htop .hright .search .nbtn input{height: 36px;width: 22px;}
.head .htop .hright .search .nbtn img{width: 22px;}
.head .htop .hright .bt{padding:8px 20px;margin:0}
.head .htop .hright .bt img{margin-right:10px;width:22px}
.head .htop .hright .bt p{font-size: 16px;}
.head .htop .hright .span{font-size: 17px;}
.head .head_mid .w1400{display: flex;align-items: center;justify-content: space-between;}
.head .head_mid .head_nav .logo{display: block;}
.head .head_mid .head_nav .logo img{width: 158px;}
.head .head_mid .head_nav .first_nav{display: none;}
.menu_bar{display: block;}
}	
@media only screen and (max-width:768px){
.head .head_mid .head_nav .logo img{width: 135px;}
.head .htop .hright .search{width: 52%;}
.head .htop .hright .bt{padding: 8px 16px;}
.head .htop .hright .bt p{font-size: 15px;}
.menu ul li .rd a{font-size: 18px;}
.menu ul li .hd .second{margin-top: 10px;}
.menu ul li .hd .second a{font-size: 15px;}
}
@media only screen and (max-width:520px){
.head{padding: 10px 0;}
.head .head_mid .head_nav .logo img{width: 128px;}
.head .htop .hright .search{padding: 0 10px;width: 40%;}
.head .htop .hright .search .ntext{width: 80%;overflow: hidden;}
.head .htop .hright .search .ntext input{height: 30px;font-size: 13px;width: auto;}
.head .htop .hright .search .nbtn input{height: 30px;width: 18px;}
.head .htop .hright .search .nbtn img{width: 18px;}
.head .htop .hright .bt{padding: 6px 10px;}
.head .htop .hright .bt img{margin-right: 6px;width: 18px;}
.head .htop .hright .bt p{font-size: 14px;}
.head .htop .hright .span{font-size: 16px;}
.menu_bar{margin-left: 15px;}
.menu ul{margin-top: 25%;}
.menu ul li{padding: 15px 0;}
.menu ul li .rd a{font-size: 16px;}
.menu ul li .hd .second a{font-size: 14px;}
}
 

/* foot */
.foot{background: url(../images/f_bg.jpg);background-size: cover;}
.foot .top{padding: 1.5vw 0;border-bottom: 1px solid #FAFBFC;}
.foot .top ul{display: flex;justify-content: center;}
.foot .top ul li{margin-right: 1.5vw;padding-right: 1.5vw;position: relative;}
.foot .top ul li:after{position: absolute;content: "";right: 0;top: 20%;width: 1px;height: 60%;background: #000;transform: rotate(20deg);}
.foot .top ul li:nth-last-child(1){margin-right: 0;padding-right: 0;}
.foot .top ul li:nth-last-child(1):after{display: none;}
.foot .top ul li a{font-size: .95vw;}
.foot .top ul li a:hover{text-decoration: underline;color: #007944;}
.foot .cent{display: flex;justify-content: space-between;padding: 2vw 0;border-bottom: 1px solid #FAFBFC;}
.foot .cent .flogo img{width: 11.913vw;}
.foot .cent .fnav{display: flex;flex-wrap: wrap;height: max-content;width: 26vw;}
.foot .cent .fnav .li{color: #333;font-size: .85vw;width: 20%;margin-bottom: 1.5vw;}
.foot .cent .fnav .li:hover{text-decoration: underline;color: #007944;}
.foot .cent .fdel{display: flex;}
.foot .cent .fdel .text p{font-size: .85vw;color: #555;line-height: 2.4;}
.foot .cent .fdel .text p img{width: .941vw;margin-right: .4vw;}
.foot .cent .fdel ul{display: flex;}
.foot .cent .fdel ul li{margin-left: 1.5vw;text-align: center;}
.foot .cent .fdel ul li img{width: 5vw;}
.foot .cent .fdel ul li p{font-size: .85vw;font-weight: bold;margin-top: .5vw;}
.foot .bom{padding: 1.2vw 0;display: flex;justify-content: space-between;font-size: .82vw;color: #666;}
.foot .bom a:hover{text-decoration: underline;color: #007944;}
@media only screen and (max-width:1080px){
.foot .top{padding: 30px 0;}
.foot .top ul li{margin-right: 15px;padding-right: 15px;}
.foot .top ul li a{font-size: 15px;}
.foot .cent{padding: 30px 0;}
.foot .cent .flogo img{width: 168px;}
.foot .cent .fnav .li{font-size: 15px;width: 33.3%;}
.foot .cent .fdel .text p img{width: 16px;margin-right: 6px;}
.foot .cent .fdel .text p{font-size: 14px;}
.foot .cent .fdel ul li img{width: 90px;}
.foot .cent .fdel ul li p{font-size: 14px;margin-top: 8px;}
.foot .bom{padding: 15px 0;font-size: 14px;}
}
@media only screen and (max-width:950px){
.foot .cent .fnav{display: none;}
}
@media only screen and (max-width:768px){
.foot .top ul{flex-wrap: wrap;}
.foot .top ul li{margin: 5px 15px 5px 0;}
.foot .cent{flex-wrap: wrap;}
.foot .cent .fdel{width: 100%;justify-content: space-between;margin-top: 20px;flex-wrap: wrap;}
.foot .bom{flex-wrap: wrap;line-height: 24px;justify-content: center;text-align: center;}
}
@media only screen and (max-width:520px){
.foot .top{padding: 15px 0;}
.foot .top ul li{margin-right: 12px;margin: 4px 12px 4px 0;}
.foot .top ul li:nth-last-child(4){margin-right: 8px;padding-right: 8px;}
.foot .top ul li:nth-last-child(4):after{display: none;}
.foot .top ul li a{font-size: 15px;}
.foot .cent{padding: 15px 0;}
.foot .cent .flogo img{width: 128px;}
.foot .cent .fnav .li{font-size: 15px;width: 33.3%;}
.foot .cent .fdel{margin-top: 10px;}
.foot .cent .fdel .text{width: 100%;margin-bottom: 8px;}
.foot .cent .fdel .text p img{width: 15px;margin-right: 5px;}
.foot .cent .fdel ul{width: 100%;}
.foot .cent .fdel ul li{margin-right: 15px;margin-left: 0;}
.foot .bom{padding: 10px 0;}
}


/* r_gav */
.r_gav{position: fixed;top: 30%;right: -8px;z-index: 1001;transition: ease .5s;}
.r_gav li{background: #28B3A0;margin: .28vw 0;border-radius: 10px;text-align: center;padding: .58vw .58vw .58vw .4vw;position: relative;}
.r_gav li:nth-child(2){background: #13659C;}
.r_gav li:nth-child(4){background: #4DA17C;}
.r_gav li:nth-child(5){background: #41B4AF;}
.r_gav li .icon img{width: 1.463vw;}
.r_gav li p{font-size: .8vw;color: #fff;margin-top: .58vw;}
.r_gav li .wxbox{position:absolute;top:0;background:rgba(122,135,153,.9);box-shadow:0 4px 20px 0 rgba(0,0,0,.05);backdrop-filter:blur(5px);padding:.8vw;border-radius:10px;right:0;margin-right:5.2vw;width:7vw;opacity: 0;transform: translateX(-5vw);transition: ease .5s;z-index: -1;pointer-events: none;visibility: hidden;}
.r_gav li .wxbox .img{border-radius:6px;border:1px solid #fff;background:linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.9));backdrop-filter:blur(7.5px);padding:.5vw}
.r_gav li:hover .wxbox{opacity: 1;transform: translateX(0);z-index: 1;pointer-events: visible;visibility: visible;}
@media only screen and (max-width:1440px){
.r_gav li .wxbox{margin-right: 100px;padding: 8px;border-radius: 8px;width: 100px;}
}
@media only screen and (max-width:1080px){
.r_gav li{margin: 5px 0;padding: 8px 8px 8px 6px;border-radius: 8px;}
.r_gav li .icon img{width: 24px;}
.r_gav li p{font-size: 14px;margin-top: 5px;}
}
@media only screen and (max-width:768px){
.r_gav{top: 90%;}
.r_gav li{display: none;}
.r_gav li:nth-child(5){display: block;}
}
@media only screen and (max-width:520px){
.r_gav li{padding: 6px;}
.r_gav li .icon img{width: 22px;}
.r_gav li p{font-size: 13px;}
}